/* 4 i00.p9001 */
select
   4 as type,
   'Αντιστοιχία' as vtype,
   i00.p9001 as code,
   i00.pno as  v101,
   i00.name as v102,
   space(5) as v172,
   space(5) as v173,
   0 as v103,
   space(14) as v161,
   space(25) as ser,
   i00.timh1 as v191,
   i00.timh2 as v192,
   i00.timh3 as v193,
   i00.timh4 as v194, 
   0 as v1302, 
   0 as v1303, 
   0 as v1304, 
   0 as v1306, 
   0 as v1308, 
   '' as v13081, 
   ifnull(i00.p203, 0) as p203,  
   '' as pe04, 
   0 as petim1, 
   0 as petim2, 
   0 as petim3, 
   0 as petim4, 
   0 as pe06, 
   0 as pe03
   
FROM i00
/*WHERE i00.p9001='{peg_arr1[1]}'*/
WHERE {odbccond('i00', 'p9001', peg_arr2[12], 'c')}

